GLISTEN - Bug #5264

Home Screen --> Filter property --> if dummy image is showing filter page then dummy image should

be shown in view property page.
11/25/2022 10:20 AM - Mohd Irfan

Status: Closed Start date: 11/25/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

Home Screen --> Filter property --> If dummy image is showing filter page then dummy image should be shown on the view property

page.
Right now dummy image didn't showing on view property page
See attached screenshot:
History

#1 - 11/30/2022 03:53 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/30/2022 04:57 PM - Mohd Irfan
- File clipboard-202211301657-nuufg.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
